@charset "UTF-8";
/* CSS Document */


@font-face {
  font-family: 'Didot';
  src: url('Didot.eot?#iefix') format('embedded-opentype'),  url('Didot.woff') format('woff'), url('Didot.ttf')  format('truetype'), url('Didot.svg#Didot') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'CenturyGothic';
  src: url('CenturyGothic.eot?#iefix') format('embedded-opentype'),  url('CenturyGothic.woff') format('woff'), url('CenturyGothic.ttf')  format('truetype'), url('CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}


html, body {
		
	width:100%;
	height:100%;
	background-color:#000;
	margin:0px;
	position:relative;
	font-family: 'CenturyGothic';
	font-size: 12px;
}

body {
	
	color: #e2dcdc;

}




.contenedor {
	
	margin:auto;
	left:0;
	right:0;
	width:100%;
	max-width:1200px;
	margin-top: 94px;
}

.contenedorSR {
	
	margin:auto;
	left:0;
	right:0;
	width:100%;
	max-width:1920px;
	margin-top: 94px;
}

h1, h2, h3, h4, h5, h6 {

	font-family: 'Didot';
	font-weight: 100;
	  text-rendering: geometricPrecision;
  -webkit-font-smoothing: antialiased;
}

h1 { 

font-size: 59px;
color:#fff;
text-transform: uppercase;

}

h2 { 

font-size: 36px;
color:#fff;
text-transform: uppercase;
border-bottom: 1px solid #969696;
border-bottom-style: dotted;

}

h3 {
	font-size: 30px;
}

	
header {
	
	position: fixed;
	background-color: #131313;
	top: 0px;
	height: auto;
	margin: auto;
	left: 0;
	right: 0;
	z-index:999;
	color: #eee;
	background: url(../img/borde-cabecera.gif) no-repeat center bottom;
	background-size: 125%;
	overflow: hidden;
	min-width: 1235px;
}


p {

	line-height:27px;
	color: #969696;

}

.cabecera {
	
	margin:auto;
	left:0;
	right:0;
	width:100%;
	max-width: 1200px;	
}


.logo {
	
	float:left;


}


.idiomas {

position: absolute;
    top: 0;
    margin-right: 0px;
    width: 114px;
    text-align: right;


}


.logo:after{ 

position: absolute;
  border-radius: 50%;
  z-index: -1;
  top: -50px;
  margin-left: -220px;
  content: '';
  width: 700px;
  height: 200px;

background: rgba(64,64,64,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(64,64,64,0.7) 0%, rgba(19,19,19,0) 77%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(64,64,64,1)), color-stop(100%, rgba(19,19,19,0)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(64,64,64,0.7) 0%, rgba(19,19,19,0) 77%);
background: -o-radial-gradient(center, ellipse cover, rgba(64,64,64,0.7) 0%, rgba(19,19,19,0) 77%);
background: -ms-radial-gradient(center, ellipse cover, rgba(64,64,64,0.7) 0%, rgba(19,19,19,0) 77%);
background: radial-gradient(ellipse at center, rgba(64,64,64,0.7) 0%, rgba(19,19,19,0) 77%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404040', endColorstr='#131313', GradientType=1 ); }



.menu {
  margin-top: 50px;
  float: right;
}

.menu .item {padding-left: 40px;font-size: 13px;}

.menu .item:hover { text-decoration: none; }

.menu .item:last-child { padding-right: 40px; }


.redes {

	float: right;
	margin-top: 44px;

}

.redes ul { 

	display: -webkit-flex;
	display: flex;


 }

 .redes ul li {

 	padding-left: 10px; 

 }

  .redes ul li:last-child {

  	padding-right: 20px;

  }

  .redes ul li a {

 	opacity: 0.9; 

 }

   .redes ul li a:hover {

 	opacity: 1; 

 }
 .botellas{

 	position: relative;
 	height: 754px;
 }

 .botellas img {

 	position: absolute;
 	bottom: 140px;
 	max-width: 450px;
 	right: 10%;
 }


 .moneda {

 	position: absolute;
 	top: 265px;
 	margin-left: 35px;

 }


 .sellos {

    width: 696px;
    padding-top: 105px;
    height: 168px;
    float: left;
    margin-left: -130px;

 }





#scrollbox3 {
    overflow: hidden;

    padding: 0 5px;
        z-index: 9;


}

.track4 {
    width: 10px;
    background-clip: padding-box;
    background: transparent;
    border-style: solid;
    border-color: transparent;
    border-width: 0;
    border-left-width: 1px;
}

.track4.dragging,
.track4:hover {
    background: #fff!importantf; /* No RGBA support */
    background: rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.1);
    box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.1);
}

.track4:active {
    background: transparent!important; /* No RGBA support */
    background: rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.14),
                        inset -1px -1px 0 rgba(0, 0, 0, 0.07);
    box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.14),
                inset -1px -1px 0 rgba(0, 0, 0, 0.07);
}

.handle4 {
    width: 10px;
    background-clip: padding-box;
    background: #fff!important; /* No RGBA support */
    background: rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.1),
                        inset 0 -1px 0 rgba(0, 0, 0, 0.07);
    box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.1),
                inset 0 -1px 0 rgba(0, 0, 0, 0.07);
}

.handle4:hover {
    background: #fff!important; /* No RGBA support */
    background: rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.25);
    box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.25);
}

.dragging .handle4,
.handle4:active {
    background: #fff!important; /* No RGBA support */
    background: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.35);
    box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.35);
}







.flip {
	    position: relative;
	    -webkit-perspective: 1000;
	    -moz-perspective: 1000;
	    -ms-perspective: 1000;
	    -o-perspective: 1000;
	    perspective: 1000;
	    width: 100%;
	    height: 430px;
	        overflow: hidden;
	}
	.flip .flip-front, .flip .flip-back {
	    position: absolute;
	    width: 100%;
	    top: 0;
	    left: 0;
	    -webkit-transform-style: preserve-3d;
	    -moz-transform-style: preserve-3d;
	    -ms-transform-style: preserve-3d;
	    -o-transform-style: preserve-3d;
	    transform-style: preserve-3d;
	    -webkit-backface-visibility: hidden;
	    -moz-backface-visibility: hidden;
	    -ms-backface-visibility: hidden;
	    -o-backface-visibility: hidden;
	    backface-visibility: hidden;
	    -webkit-transition: 0.75s;
	    -moz-transition: 0.75s;
	    -o-transition: 0.75s;
	    transition: 0.75s;
	}
	.flip .flip-front {
	    z-index: 5;
	}
	.flip .flip-back {
	    z-index: 0;
	    -webkit-transform: rotateY(-180deg);
	    -moz-transform: rotateY(-180deg);
	    -ms-transform: rotateY(-180deg);
	    -o-transform: rotateY(-180deg);
	    transform: rotateY(-180deg);
	}
	.flip:hover .flip-front {
	    z-index: 5;
	    -webkit-transform: rotateY(180deg);
	    -moz-transform: rotateY(180deg);
	    -ms-transform: rotateY(180deg);
	    -o-transform: rotateY(180deg);
	    transform: rotateY(180deg);
	}
	.flip:hover .flip-back {
	    z-index: 10;
	    -webkit-transform: rotateY(0deg);
	    -moz-transform: rotateY(0deg);
	    -ms-transform: rotateY(0deg);
	    -o-transform: rotateY(0deg);
	    transform: rotateY(0deg);
	}





.fondococtel {

background: #01142a;
    width: 100%;
    height: 100%;
	
}






 .moneda .borde {

 	position: absolute;
  	width: 1px;
  	margin: auto;
  	left: 0;
  	right: 0;
  	top: 105px;
  	border-left: 1px rgb(165, 165, 165) dotted;
  	height: 125px;


 }

 .rey {

 	position: absolute;
 	margin-left: 125px;
 	width: 135px;
  	top: 95px;

 }


.rey .borde {

 	position: absolute;
  	width: 0px;
  	margin: auto;
  	left: 0;
  	right: 0;
  	top: 183px;
  	border-left: 1px rgb(165, 165, 165) dotted;
  	height: 140px;


 }


.centeno {

	position: absolute;
	margin-left: 285px;
	top: 145px
}

.centeno .borde {

 	position: absolute;
  	width: 0px;
  	margin: auto;
  	left: 0;
  	right: 0;
  	top: 105px;
  	border-left: 1px rgb(165, 165, 165) dotted;
  	height: 140px;


 }

.bandera {

	position: absolute;
	margin-left: 421px;
	top: 305px;
}

.bandera .borde {

 	position: absolute;
  	width: 0px;
  	margin: auto;
  	left: 0;
  	right: 0;
  	top: 60px;
  	border-left: 1px rgb(165, 165, 165) dotted;
  	height: 140px;


 }


 .noticia {

 	height: 485px;
 	padding: 30px;
 	margin:25px;
 	background-color: rgba(255, 255, 255, 0.1);
 	margin-top: 35px;

 }

 .noticia h4 {

 	font-family: 'CenturyGothic';
 	font-size: 20px;
 	padding-top: 10px;
 	padding-bottom: 10px;

 }

 .noticia .extracto {

 	padding-bottom: 10px;

 }


 .contenido-noticias h4 {

 	font-family: 'CenturyGothic';
 	font-size: 20px;
 	padding-top: 10px;
 	padding-bottom: 10px;

 }


.contenido-primero {
	
	width:100%;
	height:100%;
	background-color:#066;
	position:fixed;
	z-index:100;
	left: 0;
	right: 0;
	background: url(../img/fondo.jpg) no-repeat center top;
	min-width: 1235px;
}

.contenido-segundo {
	
	width:100%;
	height:100%;
	background: -webkit-linear-gradient(#000409, #001326); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000409, #001326); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000409, #001326); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000409, #001326); /* Standard syntax (must be last) */
	position:fixed;
	z-index:200;
	left: 0;
	right: 0;
	min-width: 1235px;
}

.contenido-tercero {
	
	width:100%;
	height:100%;
	background-color: -webkit-linear-gradient(#000409, #001326);
    background-color: -o-linear-gradient(#000409, #001326);
    background-color: -moz-linear-gradient(#000409, #001326);
    background-color: linear-gradient(#000409, #001326);
    background: url(../img/fondo-sec-descripcion.jpg) no-repeat center top;
    background-size: cover;
	position:fixed;
	z-index:300;
	left: 0;
	right: 0;
	min-width: 1235px;
}


.contenido-tercero2 {
	
	width:100%;
	height:100%;
	background-color: -webkit-linear-gradient(#000409, #001326);
    background-color: -o-linear-gradient(#000409, #001326);
    background-color: -moz-linear-gradient(#000409, #001326);
    background-color: linear-gradient(#000409, #001326);
    background: url(../img/fondo-sec-descripcion-rose.jpg) no-repeat center top;
    background-size: cover;
	position:fixed;
	z-index:300;
	left: 0;
	right: 0;
	min-width: 1235px;
}


.contenido-descripcion {

	width: 100%;
	min-width: 1235px;

}


.descripcion-descripcion {

	width: 60%;
	float: left;
	padding-right: 10%;
	padding-top: 30px;

}


.botella-descripcion {

	width: 22%;
	float: left;

}


.iconos-descripcion {

	width: 100%;
	    padding-top: 50px;

}

.ico-desc {

	width: 20%;
	padding-right: 5%;
	float: left;

}

.ico-desc hr {

	border-bottom: 1px solid #969696;
    border-bottom-style: dotted;
    border-top: 0px;

}

.ico-desc img {

	float: left;

}


.ico-desc:last-of-type {

	padding-right: 0%;
	width: 22%;

}



.titulo-cata {

	float: left;
    font-size: 15px;
    padding-top: 28px;
    padding-left: 13px;
    color: #fff;

}



.contenido-noticias {
	
	width:100%;
	height:100%;
	background-color: -webkit-linear-gradient(#000409, #001326);
    background-color: -o-linear-gradient(#000409, #001326);
    background-color: -moz-linear-gradient(#000409, #001326);
    background-color: linear-gradient(#000409, #001326);
	z-index:300;
	left: 0;
	right: 0;
	min-width: 1235px;
}

.contenido-cuarto {
	
	width:100%;
	height:100%;
	background-color: -webkit-linear-gradient(#000409, #001326);
    background-color: -o-linear-gradient(#000409, #001326);
    background-color: -moz-linear-gradient(#000409, #001326);
    background-color: linear-gradient(#000409, #001326);
    background: url(../img/fondo-sec-3.jpg) no-repeat center top;
    background-size: cover;
	position:fixed;
	z-index:300;
	left: 0;
	right: 0;
	min-width: 1235px;
}

.contenido-cuarto-segundo {
	
	width:100%;
	height:100%;
	background-color: -webkit-linear-gradient(#000409, #001326);
    background-color: -o-linear-gradient(#000409, #001326);
    background-color: -moz-linear-gradient(#000409, #001326);
    background-color: linear-gradient(#000409, #001326);
    background: url(../img/fondo-sec-3.jpg) no-repeat center top;
    background-size: cover;
	position:fixed;
	z-index:300;
	left: 0;
	right: 0;
	min-width: 1235px;
}


.contenido-quinto {
	
	width:100%;
	height:100%;
	background: #01142a; 
	position:fixed;
	z-index:400;
	left: 0;
	right: 0;
	min-width: 1235px;
}



.resultado{

	background: url(../img/fondo-resultado.png)no-repeat;
	height: 600px;
  	margin-top: 50px;
  	margin-left: 50px;

}

.primero {
	
	margin:0 auto;
	left:0;
	right:0;
	max-width:1200px;
	padding:20px;
	
}

.segundo {
	
	margin:0 auto;
	left:0;
	right:0;
	max-width:1200px;
	padding:20px;
	height: 100%;
	background: url(../img/fondo-sec2.png)no-repeat;
 	background-position: right;
}

.tercero {
	
	margin:0 auto;
	left:0;
	right:0;
	max-width:1200px;
	padding:20px;
	padding-top: 50px;
}

.cuarto {
	
	margin:0 auto;
	left:0;
	right:0;
	max-width:1200px;
	padding:20px;
	padding-top: 50px;
}

.quinto {
	
	margin:0 auto;
	left:0;
	right:0;
	max-width:1200px;
	padding:20px;
	padding-top: 50px;
}


.doscolumnas {
	
	width:46%;
	float:left;
	padding: 2%;
}

.trescolumnas {
	
	width:29%;
	float:left;
	padding: 2%;
}

.cuatrocolumnas {
	
	width:21%;
	float:left;
	padding: 2%;
}

.doscolumnasde3 {
	
	width:63%;
	float:left;
	padding: 2%;
}

.trescolumnasde4 {
	
	width:73%;
	float:left;
	padding: 2%;
}


/* ELEMENTOS DEL PRIMER CONTENIDO */


#bottle {

	
	margin: 0 auto;
	height:100%;
	position:relative;
}


/* ELEMENTOS DEL SEGUNDO CONTENIDO */


h3.sec2 {

	border-bottom: 1px solid rgb(165, 165, 165);
	border-bottom-style: dotted;
	padding-bottom: 8px;
	margin-bottom: 10px;
}



/* ELEMENTOS DEL TERCER CONTENIDO */

.owl-prev, .owl-next {
  position:absolute;
  top:50%;
  padding:5px;
  margin:0;
  z-index:100;
  font-size:3rem;
  cursor:pointer;
  color:#555; 
}

.owl-prev {
  left:-20px;
}

.owl-next {
  right:-20px;
}


.icon-chevron-left {
  background: url(../img/flechaprev.png)!important;
  width: 25px;
  height: 62px;
  margin-top: -8px;
}

.icon-chevron-right {
  background: url(../img/flechanext.png)!important;
  width: 25px;
  height: 62px;
  margin-top: -8px;
}

.owl-theme .owl-controls .owl-buttons div{
  color: #555;
  display: inline-block;
  zoom: 1;
  *display: inline;/*IE7 life-saver */
  font-size: 3rem;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: transparent;
  filter: Alpha(Opacity=100);/*IE7 fix*/
  opacity: 1;
  margin-top:-32px;
}

.owl-theme .owl-controls .owl-buttons div:hover {
  color:#2a6496;
  }



  /* ELEMENTOS DEL CUARTO CONTENIDO */



select {

	width:100%;
	border:0px;
	border-radius: 0px;
	color: #495e76;
	font-size: 14px;
	font-family: 'CenturyGothic';
	-webkit-appearance: none;
	-moz-appearance: none;
	line-height: 22px;
	padding-left: 39px;
	background: url(../img/flechitaselect.png)no-repeat;
	background-color: #121d34;
	height: 29px;

}




#resuelve{
	background-color: #233a56;
	border: 1px solid #3e3e3e;
	color: #e2dcdc;
	font-family: 'CenturyGothic';
	width: 173px;
	height: 35px;
	text-align: center;

}

.pie {

	position: fixed;
	bottom: 0;
	width: 100%;
	height: 95px;
	background: url(../img/borde-cabecera.gif) no-repeat center top;
	background-color: #151515;
	background-size: 200%;
	
}

.pie p {

	float: left;


}

.pie img {
	float: left;

}

.lamoneda{

width:100%;
max-width:105px;
float:left;
margin-top:457px;

}


.labotella{

position: relative;
top: -54px;
width: 100%;
max-width: 310px;
float: left;

}


.lasalas {

width:100%;
max-width:535px;
margin-left: -9px;

}



.piep{

padding-left: 30px;
float:left;

}

.no-visible {

visibility: hidden !important;
position: absolute;
top: -9999px;

}



@media only screen and ( max-width: 1199px ) {


.botellas img {

 	position: absolute;
 	bottom: -50px;
 	max-width: 450px;
 	right: 0%;
}	


.quinto {
	
	margin:0 auto;
	left:0;
	right:0;
	max-width:1024px;
	padding:20px;
	padding-top: 30px;
}


.contenido-quinto {
    width: 100%;
    height: 100%;
    background: #01142a;
    position: fixed;
    z-index: 400;
    left: 0;
    right: 0;
    min-width: 1024px;
}


.primero {
	
	margin:0 auto;
	left:0;
	right:0;
	max-width:1024px;
	padding:20px;
	
}

.segundo {
	
	margin:0 auto;
	left:0;
	right:0;
	max-width:1024px;
	padding:20px;
	height: 100%;
	background: url(../img/fondo-sec2.png)no-repeat;
	background-position-y: 313px;
 	background-position-x: right;
}

.tercero {
    margin: 0 auto;
    left: 0;
    right: 0;
    max-width: 1024px;
    padding: 20px;
    padding-top: 30px;
    margin-left: 30px;
}

.descripcion-descripcion {
    width: 50%;
    float: left;
    padding-right: 10%;
    padding-top: 30px;
}

.iconos-descripcion {
    width: 100%;
    padding-top: 20px;
}



.contenido-tercero {
    width: 100%;
    height: 100%;
    background-color: -webkit-linear-gradient(#000409, #001326);
    background-color: -o-linear-gradient(#000409, #001326);
    background-color: -moz-linear-gradient(#000409, #001326);
    background-color: linear-gradient(#000409, #001326);
    background: url(../img/fondo-sec-descripcion.jpg) no-repeat center top;
    background-size: cover;
    position: fixed;
    z-index: 300;
    left: 0;
    right: 0;
    min-width: 1044px;
}




.contenido-descripcion {
    width: 100%;
    min-width: 1024px;
}


.cuarto {
	
	margin:0 auto;
	left:0;
	right:0;
	max-width:1024px;
	padding:20px;
	padding-top: 30px;
}


.contenido-cuarto {
    width: 100%;
    height: 100%;
    background-color: -webkit-linear-gradient(#000409, #001326);
    background-color: -o-linear-gradient(#000409, #001326);
    background-color: -moz-linear-gradient(#000409, #001326);
    background-color: linear-gradient(#000409, #001326);
    background: url(../img/fondo-sec-3.jpg) no-repeat center top;
    background-size: cover;
    position: fixed;
    z-index: 300;
    left: 0;
    right: 0;
    min-width: 1024px;
}

.contenido-cuarto-segundo {
    width: 100%;
    height: 100%;
    background-color: -webkit-linear-gradient(#000409, #001326);
    background-color: -o-linear-gradient(#000409, #001326);
    background-color: -moz-linear-gradient(#000409, #001326);
    background-color: linear-gradient(#000409, #001326);
    background: url(../img/fondo-sec-3.jpg) no-repeat center top;
    background-size: cover;
    position: fixed;
    z-index: 300;
    left: 0;
    right: 0;
    min-width: 1024px;
}


.contenedor {
	
	margin:auto;
	left:0;
	right:0;
	width:100%;
	max-width:1024px;
	margin-top: 94px;
}

.cabecera {
	
	margin:auto;
	left:0;
	right:0;
	width:100%;
	max-width: 1024px;	
}



.sellos img {

width: 630px;

}

.lamoneda{

width:100%;
max-width:99px;
float:left;
margin-top:423px;

}

.labotella{

position: relative;
top: -54px;
width: 100%;
max-width: 300px;
float: left;
    margin-left: -50px;

}


header {
	
	position: fixed;
	background-color: #131313;
	top: 0px;
	height: auto;
	margin: auto;
	left: 0;
	right: 0;
	z-index:999;
	color: #eee;
	background: url(../img/borde-cabecera.gif) no-repeat center bottom;
	background-size: 125%;
	overflow: hidden;
	min-width: 1024px;
}



.lasalas {

    width: 100%;
    max-width: 435px;
    margin-left: -33px;

}


.sellos {
    width: 696px;
    padding-top: 87px;
    height: 168px;
    float: left;
    margin-left: -200px;
}


.contenido-primero {
	
	width:100%;
	height:100%;
	background-color:#066;
	position:fixed;
	z-index:100;
	left: 0;
	right: 0;
	background: url(../img/fondo.jpg) no-repeat center top;
	min-width: 1024px;
}



.contenido-segundo {
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(#000409, #001326);
    background: -o-linear-gradient(#000409, #001326);
    background: -moz-linear-gradient(#000409, #001326);
    background: linear-gradient(#000409, #001326);
    position: fixed;
    z-index: 200;
    left: 0;
    right: 0;
    min-width: 1024px;
}


#scrollbox3{

max-width: 420px;
max-height: 300px;

}







.botellas {

height: 624px;

}


.bandera {
    position: absolute;
    margin-left: 391px;
    top: 315px;
}

.centeno {
    position: absolute;
    margin-left: 255px;
    top: 175px;
}


.rey {
    position: absolute;
    margin-left: 95px;
    width: 145px;
    top: 95px;
}


.piep {

padding-left: 30px;
    float: initial!important;

}



}


